// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FFieldVariant.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_FFieldVariant::SCW_FFieldVariant(FFieldVariant* InFieldVariant) : FieldVariant(InFieldVariant)
{

}

FFieldVariant* SCW_FFieldVariant::ToFFieldVariant() const
{
	return FieldVariant;
}
